Home  /  Questions  /  Question



50   50
Sep 11, 2014


Visual Studio Version required for using .NET Design Pattern Framework

What kind of Visual Studio version is needed for this release of Net Design patterns
 1 comment
 
And also what kind of SQL Server --- Fabio Marchi  Sep 11, 2014



508   99.9
Sep 12, 2014
Hello Fabio:

The .NET Design Pattern Framework 4.5 requires Visual Studio Professional or better.
(if you don't have this, a 90-day free evaluation is available for download from the Microsoft website).
The current release of the .NET Design Pattern Framework works with both VS 2012 and VS 2013.

SQL Server 2005 and newer are fully supported.  However, SQL Server is not really required as it uses LocalDb 'out of the box'.

Hope this helps.
Jack